Subject: Check out this awesome yacht video

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:35:10 +0300

Orders For New Porsche Designed Yacht Are Pouring In

FEARLESS INTL INC
FRLE
$0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Orders are already pouring in
and have nearly maxed there production line. Media from television,
magazine, and websites, have been raving about the new Yachts and the
investment potential. Fearlessyachts website provides a video and all
the media coverage that will show you just hot this really is. When your
done, set your buy for FRLE first thing Monday morning.